Bug#375906: linux-headers-2.6.17-1-k7: Not installable on sid: depends on linux-kbuild-2.6.17 which does not exist

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

Bug#375906: linux-headers-2.6.17-1-k7: Not installable on sid: depends on linux-kbuild-2.6.17 which does not exist

Felipe Sateler
Package: linux-headers-2.6.17-1-k7
Severity: grave
Justification: renders package unusable

Kernel headers for 2.6.17-1-k7 are not installable because they depend
on linux-kbuild-2.6.17, which does not appear to exist anywhere
(packages.d.o yields no matches, save a kernel-kbuild-2.6.3 which only
exists in the kfreebsd port).



-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (990, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17-1-k7
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)


--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]

Reply | Threaded
Open this post in threaded view
|

Bug#375906: linux-headers-2.6.17-1-k7: Not installable on sid: depends on linux-kbuild-2.6.17 which does not exist

Bastian Blank
reassign 375906 linux-2.6
forcemerge 375432 375906
thanks

On Wed, Jun 28, 2006 at 03:50:47PM -0400, Felipe Sateler wrote:
> Kernel headers for 2.6.17-1-k7 are not installable because they depend
> on linux-kbuild-2.6.17, which does not appear to exist anywhere
> (packages.d.o yields no matches, save a kernel-kbuild-2.6.3 which only
> exists in the kfreebsd port).

And the next.

Bastian

--
        "That unit is a woman."
        "A mass of conflicting impulses."
                -- Spock and Nomad, "The Changeling", stardate 3541.9


--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]

Reply | Threaded
Open this post in threaded view
|

Processed: Re: Bug#375906: linux-headers-2.6.17-1-k7: Not installable on sid: depends on linux-kbuild-2.6.17 which does not exist

Debian Bug Tracking System
Processing commands for [hidden email]:

> reassign 375906 linux-2.6
Bug#375906: linux-headers-2.6.17-1-k7: Not installable on sid: depends on linux-kbuild-2.6.17 which does not exist
Bug reassigned from package `linux-headers-2.6.17-1-k7' to `linux-2.6'.

> forcemerge 375432 375906
Bug#375432: One package is missing
Bug#375906: linux-headers-2.6.17-1-k7: Not installable on sid: depends on linux-kbuild-2.6.17 which does not exist
Bug#368544: linux-headers-2.6.17-rc3-amd64-k8: depends on non-existant package linux-kbuild-2.6.17
Bug#368667: unmet dependencies: linux-kbuild-2.6.17
Bug#368937: linux-headers-2.6.17-rc3-686: fails to install
Bug#373610: linux-headers-2.6.17-rc3-486: dependency unmet
Bug#373616: linux-headers-2.6.17-rc3-686: dependency unmet
Bug#373617: linux-headers-2.6.17-rc3-k7: dependency unmet
Bug#375562: unsatisfiable Depends: linux-kbuild-2.6.17
Bug#375647: linux-header-2.6.17-1-amd64-k8 cannot be installed due to missing dependencies
Bug#375859: linux-headers-2.6.17-1: package uninstallable as it depends on the package linux-kbuild-2.6.17
Forcibly Merged 368544 368667 368937 373610 373616 373617 375432 375562 375647 375859 375906.

> thanks
Stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)


--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]

Reply | Threaded
Open this post in threaded view
|

Bug#375906: marked as done (linux-headers-2.6.17-1-k7: Not installable on sid: depends on linux-kbuild-2.6.17 which does not exist)

Debian Bug Tracking System
In reply to this post by Felipe Sateler
Your message dated Sat, 08 Jul 2006 07:13:46 -0700
with message-id <[hidden email]>
and subject line Bug#368544: fixed in linux-kbuild-2.6 2.6.17-1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)


Package: linux-headers-2.6.17-1-k7
Severity: grave
Justification: renders package unusable

Kernel headers for 2.6.17-1-k7 are not installable because they depend
on linux-kbuild-2.6.17, which does not appear to exist anywhere
(packages.d.o yields no matches, save a kernel-kbuild-2.6.3 which only
exists in the kfreebsd port).



-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (990, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17-1-k7
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)


Source: linux-kbuild-2.6
Source-Version: 2.6.17-1

We believe that the bug you reported is fixed in the latest version of
linux-kbuild-2.6, which is due to be installed in the Debian FTP archive:

linux-kbuild-2.6.17_2.6.17-1_powerpc.deb
  to pool/main/l/linux-kbuild-2.6/linux-kbuild-2.6.17_2.6.17-1_powerpc.deb
linux-kbuild-2.6_2.6.17-1.diff.gz
  to pool/main/l/linux-kbuild-2.6/linux-kbuild-2.6_2.6.17-1.diff.gz
linux-kbuild-2.6_2.6.17-1.dsc
  to pool/main/l/linux-kbuild-2.6/linux-kbuild-2.6_2.6.17-1.dsc
linux-kbuild-2.6_2.6.17.orig.tar.gz
  to pool/main/l/linux-kbuild-2.6/linux-kbuild-2.6_2.6.17.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to [hidden email],
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bastian Blank <[hidden email]> (supplier of updated linux-kbuild-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing [hidden email])


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  1 Jul 2006 19:10:07 +0200
Source: linux-kbuild-2.6
Binary: linux-kbuild-2.6.17
Architecture: source powerpc
Version: 2.6.17-1
Distribution: unstable
Urgency: low
Maintainer: Debian Kernel Team <[hidden email]>
Changed-By: Bastian Blank <[hidden email]>
Description:
 linux-kbuild-2.6.17 - Kbuild infrastructure for Linux 2.6.17
Closes: 368544
Changes:
 linux-kbuild-2.6 (2.6.17-1) unstable; urgency=low
 .
   * Initial release. (closes: #368544)
Files:
 751ac4ad9d1821e5bcd99ae8a2d3fa8a 674 devel optional linux-kbuild-2.6_2.6.17-1.dsc
 bbe8739afb662e9906a66fc3ce2674d7 237824 devel optional linux-kbuild-2.6_2.6.17.orig.tar.gz
 42ae79b77381854e9b962a03fa646039 19894 devel optional linux-kbuild-2.6_2.6.17-1.diff.gz
 88e503b1a38503f1d5afd25ec4d4c83b 179294 devel optional linux-kbuild-2.6.17_2.6.17-1_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iEYEARECAAYFAkSmtaUACgkQLkAIIn9ODhGaNwCgv7RUlafk2VKcBTTR4It2vOLb
QuEAoOC/oy3j0zte6MnXI4pAwmOL9NL5
=qJtO
-----END PGP SIGNATURE-----